package com.ruoyi.system.domain.dto;

import com.fasterxml.jackson.annotation.JsonInclude;
import com.ruoyi.common.core.domain.BaseEntity;

import java.io.Serializable;

/**
 * @author zsl
 * @version 1.0.0
 * @ClassName SignDto.java
 * @Description TODO
 * @createTime 2022/6/139:35
 */
@JsonInclude(JsonInclude.Include.NON_EMPTY)
public class SignDto implements Serializable {

    /**  */
    private Long patientId;

    /**  */
    private Long DeviceId;

    public Long getPatientId() {
        return patientId;
    }

    public void setPatientId(Long patientId) {
        this.patientId = patientId;
    }

    public Long getDeviceId() {
        return DeviceId;
    }

    public void setDeviceId(Long deviceId) {
        DeviceId = deviceId;
    }

    @Override
    public String toString() {
        return "SignDto{" +
                "patientId=" + patientId +
                ", DeviceId=" + DeviceId +
                '}';
    }
}
